<ART ID="1443002" PID="2919" JID="139" BPAGE="1443002-1" EPAGE="1443002-26" PII="S0217751X14430027" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Direct Dark Matter Searches; Editor: Rita Bernabei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dark atoms and puzzles of dark matter searches</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Maxim</FNM>
<SNM>Khlopov</SNM>
<EAD>khlopov@apc.univ-paris7.fr</EAD>
<X-REF REFID="S0217751X14430027AF001"></X-REF>
<X-REF REFID="S0217751X14430027AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14430027AF001">Centre for Cosmoparticle Physics "Cosmion", National Research Nuclear University "MEPHI" (Moscow Engineering Physics Institute), 115409 Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X14430027AF002">APC laboratory 10, rue Alice Domon et L&#x00E9;onie Duquet, 75205 Paris Cedex 13, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 November 2013</RE>
<AC>15 January 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The nonbaryonic dark matter of the universe is assumed to consist of new stable forms of matter. Their stability reflects symmetry of micro world and particle candidates for cosmological dark matter are the lightest particles that bear new conserved quantum numbers. Dark matter candidates can appear in the new families of quarks and leptons and the existence of new stable charged leptons and quarks is possible, if they are hidden in elusive "dark atoms." Such possibility, strongly restricted by the constraints on anomalous isotopes of light elements, is not excluded in scenarios that predict stable double charged particles. The excessive <F>-2</F> charged particles are bound in these scenarios with primordial helium in <F><RM>O</RM></F>-helium "atoms," maintaining specific nuclear-interacting form of the dark matter, which may provide an interesting solution for the puzzles of the direct dark matter searches.</P>
</ABST>
<KWDG>
<KWD>Elementary particles</KWD>
<KWD>dark matter</KWD>
<KWD>early universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Cn</KWD>
<KWD>98.90.+s</KWD>
<KWD>12.60.Nz</KWD>
<KWD>14.60.Hi</KWD>
<KWD>26.35.+c</KWD>
<KWD>36.90.+f</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>

