<ART ID="1443004" PID="2919" JID="139" BPAGE="1443004-1" EPAGE="1443004-19" PII="S0217751X14430040" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Direct Dark Matter Searches; Editor: Rita Bernabei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Future directions in the microwave cavity search for dark matter axions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. M.</FNM>
<SNM>Shokair</SNM>
<EAD>shokair@berkeley.edu</EAD>
<X-REF REFID="S0217751X14430040AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Root</SNM>
<X-REF REFID="S0217751X14430040AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. A.</FNM>
<SNM>Van Bibber</SNM>
<X-REF REFID="S0217751X14430040AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14430040AF001">Department of Nuclear Engineering, University of California Berkeley, 4153 Etcheverry Hall, Berkeley, California 94720, <CNY>USA</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>Brubaker</SNM>
<X-REF REFID="S0217751X14430040AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. V.</FNM>
<SNM>Gurevich</SNM>
<X-REF REFID="S0217751X14430040AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. B.</FNM>
<SNM>Cahn</SNM>
<X-REF REFID="S0217751X14430040AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>Lamoreaux</SNM>
<X-REF REFID="S0217751X14430040AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14430040AF002">Department of Physics, Yale University, 217 Prospect Street, New Haven, Connecticut 06511, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. A.</FNM>
<SNM>Anil</SNM>
<X-REF REFID="S0217751X14430040AF003"></X-REF>
</AUT>
<AUT>
<FNM>K. W.</FNM>
<SNM>Lehnert</SNM>
<X-REF REFID="S0217751X14430040AF003"></X-REF>
</AUT>
<AUT>
<FNM>B. K.</FNM>
<SNM>Mitchell</SNM>
<X-REF REFID="S0217751X14430040AF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Reed</SNM>
<X-REF REFID="S0217751X14430040AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14430040AF003">Department of Physics, Colorado University, 390 UCB, Boulder, Colorado 80309, <CNY>USA</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>Carosi</SNM>
<X-REF REFID="S0217751X14430040AF004"></X-REF>
</AUT>
<AFF ID="S0217751X14430040AF004">Physics Division, Lawrence Livermore National Laboratory, 7000 East Avenue, Livermore, California 94551, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 January 2014</RE>
<AC>2 February 2014</AC>
<![CDATA[<PUB>15 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The axion is a light pseudoscalar particle which suppresses CP-violating effects in strong interactions and also happens to be an excellent dark matter candidate. Axions constituting the dark matter halo of our galaxy may be detected by their resonant conversion to photons in a microwave cavity permeated by a magnetic field. The current generation of the microwave cavity experiment has demonstrated sensitivity to plausible axion models, and upgrades in progress should achieve the sensitivity required for a definitive search, at least for low mass axions. However, a comprehensive strategy for scanning the entire mass range, from 1&#x2013;1000 &#x03BC;eV, will require significant technological advances to maintain the needed sensitivity at higher frequencies. Such advances could include sub-quantum-limited amplifiers based on squeezed vacuum states, bolometers, and/or superconducting microwave cavities. The Axion Dark Matter eXperiment at High Frequencies (ADMX-HF) represents both a pathfinder for first data in the 20&#x2013;100 &#x03BC;eV range (~5&#x2013;25 GHz), and an innovation test-bed for these concepts.</P>
</ABST>
<KWDG>
<KWD>Axion</KWD>
<KWD>dark matter</KWD>
<KWD>microwave cavity</KWD>
<KWD>superconductivity</KWD>
<KWD>Josephson parametric amplifiers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.80.Va</KWD>
<KWD>95.35.+d</KWD>
<KWD>84.30.Le</KWD>
<KWD>85.25.Cp</KWD>
<KWD>52.77.Dq</KWD>
</KWDG>
</FRONT>
</ART>

