<ART ID="1443006" PID="2919" JID="139" BPAGE="1443006-1" EPAGE="1443006-51" PII="S0217751X14430064" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Direct Dark Matter Searches; Editor: Rita Bernabei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nano-booms &#x2014; A new class of WIMP detectors</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. K.</FNM>
<SNM>Drukier</SNM>
<EAD>adrukier@gmail.com</EAD>
<X-REF REFID="S0217751X14430064FN001"></X-REF>
<X-REF REFID="S0217751X14430064AF001"></X-REF>
<X-REF REFID="S0217751X14430064AF002"></X-REF>
</AUT>
<FTN ID="S0217751X14430064FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>R. L.</FNM>
<SNM>Fagaly</SNM>
<EAD>robert.fagaly@gmail.com</EAD>
<X-REF REFID="S0217751X14430064AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14430064AF001">BioTraces Inc., 5660 Oak Tanager Ct., Burke, VA 22015, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X14430064AF002">Physics Department, George Mason University, Fairfax, VA, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>Bielski</SNM>
<EAD>bielski@ptcvalue.com</EAD>
<X-REF REFID="S0217751X14430064AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14430064AF003">Value Recovery Inc., 510 Heron Dr., Suite 301, Bridgeport, NJ 08014, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2013</RE>
<AC>1 April 2014</AC>
<![CDATA[<PUB>30 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Weakly Interacting Massive Particles (WIMPs) can constitute a large fraction of the dark matter (DM) in the universe. The importance of coherent scattering and detection of annual modulation effect (AME), diurnal modulation effect (DME) and direction sensitive AME was documented. In particular, DAMA/NaI and DAMA/LIBRA have released data collected during 14 annual cycles, which support in model independent way, the presence of DM particles in the galactic halo. There is a clear evidence of AME signature in DAMA data. Recently, positive hints have also been reported by CoGeNT on AME signature in Ge, while CREST-II and CDMS-Si have published some events in excess of estimated background; these events are compatible with WIMP-like candidates. If these results would be analyzed all together in some WIMP scenario, one could derive: <F>M<INF><RM>DM</RM></INF> &#x003C; 10 <RM>GeV</RM>/c<SUP>2</SUP></F>.</P>
<P>Current generation of detectors is far from being optimal or in some cases even reliable when <F>M<INF><RM>DM</RM></INF></F> approaches <F>5 <RM>GeV</RM>/c<SUP>2</SUP></F>. We propose a detector, which can detect the direction of incoming WIMPs. This paper focus on a particular implementation of the new class of nano-explosive DM detectors. The local heating ignites an explosion, which release chemical energy stored in such a nano-grain. Use of two component nano-explosive permits to amplify the bolometric effect due to WIMP-candidates. The energy available becomes 100,000-fold larger than the energy initially deposited by DM candidate. This leads to a sonic-boom, which can be detected remotely. This new class of nano-explosive detectors may be especially important in detection of WIMPs with very low mass, say <F>M<INF><RM>DM</RM></INF> = <RM>O</RM>(5 <RM>GeV</RM>/c<SUP>2</SUP>)</F>. We describe a configuration, which leads to explosive-triode, and permits detection of the direction of incoming WIMPs.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>WIMPs</KWD>
<KWD>superheated detectors</KWD>
<KWD>directional detectors</KWD>
<KWD>nanotechnology-based detectors</KWD>
</KWDG>
</FRONT>
</ART>

