<ART ID="1443003" PID="2919" JID="139" BPAGE="1443003-1" EPAGE="1443003-30" PII="S0217751X14430039" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Direct Dark Matter Searches; Editor: Rita Bernabei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Searching for dark matter-spin-dependent event rates</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. C.</FNM>
<SNM>Divari</SNM>
<EAD>pdivari@gmail.com</EAD>
<X-REF REFID="S0217751X14430039AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14430039AF001">Hellenic Army Academy, Department of Physical Sciences and Applications, Vari 16673, Attica, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>J. D.</FNM>
<SNM>Vergados</SNM>
<EAD>vergados@cc.uoi.gr</EAD>
<X-REF REFID="S0217751X14430039AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14430039AF002">Theoretical Physics Division, University of Ioannina, Ioannina, GR 451 10, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2013</RE>
<AC>13 November 2013</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the spin-dependent WIMP scattering off nuclei for a variety of targets of experimental interest. In evaluating the spin structure functions, we have included the recently proposed leading long-range two-body currents in the most important isovector contribution. We show, however, that such effects are essentially independent of the target nucleus and, as a result, they can be treated as a mere renormalization of the effective nucleon cross-section or, equivalently, of the corresponding effective coupling, with reduction factors around 25%. Using these effects in the spin structure functions, we compute the relevant event rates due to the spin for various targets of experimental interest.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>WIMP</KWD>
<KWD>direct detection</KWD>
<KWD>WIMP-nucleus scattering</KWD>
<KWD>quenching of isovector coupling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>98.35.Gi</KWD>
<KWD>21.60.Cs</KWD>
</KWDG>
</FRONT>
</ART>

