<ART ID="1443007" PID="2919" JID="139" BPAGE="1443007-1" EPAGE="1443007-38" PII="S0217751X14430076" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Direct Dark Matter Searches; Editor: Rita Bernabei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>New class of biological detectors for WIMPs</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. K.</FNM>
<SNM>Drukier</SNM>
<EAD>adrukier@gmail.com</EAD>
<X-REF REFID="S0217751X14430076AF001"></X-REF>
<X-REF REFID="S0217751X14430076AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF001">BioTraces Inc., 5660 Oak Tanager Ct., Burke, VA 22015, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X14430076AF002">Physics Department, George Mason University, Fairfax, VA, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Ch.</FNM>
<SNM>Cantor</SNM>
<EAD>ccantor@sequenom.com</EAD>
<X-REF REFID="S0217751X14430076AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF003">Sequenom Inc., John Hopkins Ct., San Diego, CA 92121, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Chonofsky</SNM>
<X-REF REFID="S0217751X14430076AF004"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF004">Departments of Biological Chemistry and Molecular Pharmacology and Pediatrics, Harvard Medical School and Boston Children's Hospital, <CNY>USA</CNY></AFF>
<AUT>
<FNM>G. M.</FNM>
<SNM>Church</SNM>
<EAD>gchurch@harvard.edu</EAD>
<X-REF REFID="S0217751X14430076AF005"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF005">Department of Genetics, Harvard Medical School, 77 Avenue Louis Pasteur, Boston, MA 02115, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R. L.</FNM>
<SNM>Fagaly</SNM>
<EAD>robert.fagaly@gmail.com</EAD>
<X-REF REFID="S0217751X14430076AF006"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF006">BioTraces Inc., 5660 Oak Tanager Ct., Burke, VA 22015, <CNY>USA</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>Freese</SNM>
<EAD>ktfreese@umich.edu</EAD>
<X-REF REFID="S0217751X14430076AF007"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Lopez</SNM>
<EAD>aolopez@umich.edu</EAD>
<X-REF REFID="S0217751X14430076AF007"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF007">Michigan Center for Theoretical Physics, Department of Physics, University of Michigan, Ann Arbor, MI 48109, <CNY>USA</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>Sano</SNM>
<EAD>sanotakeshi@gmail.com</EAD>
<X-REF REFID="S0217751X14430076AF008"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF008">DiThera Inc., San Diego, CA 92121, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>Savage</SNM>
<EAD>savage@physics.utah.edu</EAD>
<X-REF REFID="S0217751X14430076AF009"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF009">Department of Physics &#x0026; Astronomy, University of Utah, Salt Lake City, UT, <CNY>USA</CNY></AFF>
<AUT>
<FNM>W. P.</FNM>
<SNM>Wong</SNM>
<EAD>wesley.wong@childrens.harvard.edu</EAD>
<X-REF REFID="S0217751X14430076AF010"></X-REF>
</AUT>
<AFF ID="S0217751X14430076AF010">Departments of Biological Chemistry and Molecular Pharmacology and Pediatrics, Harvard Medical School and Boston Children's Hospital, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 February 2014</RE>
<AC>1 April 2014</AC>
<![CDATA[<PUB>30 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Weakly Interacting Massive Particles (WIMPs) may constitute a large fraction of the matter in the Universe. There are excess events in the data of DAMA/LIBRA, CoGeNT, CRESST-II, and recently CDMS-Si, which could be consistent with WIMP masses of approximately <F>10 <RM>GeV</RM>/c<SUP>2</SUP></F>. However, for <F>M<INF><RM>DM</RM></INF> &#x003E; 10 <RM>GeV</RM>/c<SUP>2</SUP></F> null results of the CDMS-Ge, XENON, and LUX detectors may be in tension with the potential detections for certain dark matter scenarios and assuming a certain light response. We propose the use of a new class of biological dark matter (DM) detectors to further examine this light dark matter hypothesis, taking advantage of new signatures with low atomic number targets. Two types of biological DM detectors are discussed here: DNA-based detectors and enzymatic reactions (ER) based detectors. In the case of DNA-based detectors, we discuss a new implementation. In the case of ER detectors, there are four crucial phases of the detection process: (a) change of state due to energy deposited by a particle; (b) amplification due to the release of energy derived from the action of an enzyme on its substrate; (c) sustainable but nonexplosive enzymatic reaction; (d) self-termination due to the denaturation of the enzyme, when the temperature is raised. This paper provides information of how to design as well as optimize these four processes.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>WIMPs</KWD>
<KWD>coherent scattering</KWD>
<KWD>biological detectors</KWD>
<KWD>DNA-based detectors</KWD>
<KWD>enzymatic reaction-based detectors</KWD>
</KWDG>
</FRONT>
</ART>

