<ART ID="1443009" PID="2919" JID="139" BPAGE="1443009-1" EPAGE="1443009-17" PII="S0217751X1443009X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Direct Dark Matter Searches; Editor: Rita Bernabei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Scintillating bolometers: A key for determining WIMP parameters</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. G.</FNM>
<SNM>Cerde&#x00F1;o</SNM>
<X-REF REFID="S0217751X1443009XAF001"></X-REF>
<X-REF REFID="S0217751X1443009XAF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>Marcos</SNM>
<X-REF REFID="S0217751X1443009XAF001"></X-REF>
<X-REF REFID="S0217751X1443009XAF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Peir&#x00F3;</SNM>
<X-REF REFID="S0217751X1443009XAF001"></X-REF>
<X-REF REFID="S0217751X1443009XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1443009XAF001">Instituto de F&#x00ED;sica Te&#x00F3;rica UAM/CSIC, Universidad Aut&#x00F3;noma de Madrid, 28049 Madrid, <CNY>Spain</CNY></AFF>
<AFF ID="S0217751X1443009XAF002">Departamento de F&#x00ED;sica Te&#x00F3;rica, Universidad Aut&#x00F3;noma de Madrid, 28049 Madrid, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Fornasa</SNM>
<X-REF REFID="S0217751X1443009XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1443009XAF003">School of Physics and Astronomy, University of Nottingham, University Park, Nottingham NG7 2RD, <CNY>UK</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>Cuesta</SNM>
<X-REF REFID="S0217751X1443009XFN001"></X-REF>
<X-REF REFID="S0217751X1443009XAF004"></X-REF>
<X-REF REFID="S0217751X1443009XAF005"></X-REF>
</AUT>
<FTN ID="S0217751X1443009XFN001">
<P>Present address: CENPA, University of Washington, USA.</P></FTN>
<AUT>
<FNM>E.</FNM>
<SNM>Garc&#x00ED;a</SNM>
<X-REF REFID="S0217751X1443009XAF004"></X-REF>
<X-REF REFID="S0217751X1443009XAF005"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>Ginestra</SNM>
<X-REF REFID="S0217751X1443009XAF004"></X-REF>
<X-REF REFID="S0217751X1443009XAF005"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Mart&#x00ED;nez</SNM>
<EAD>mariam@unizar.es</EAD>
<X-REF REFID="S0217751X1443009XFN002"></X-REF>
<X-REF REFID="S0217751X1443009XAF004"></X-REF>
<X-REF REFID="S0217751X1443009XAF005"></X-REF>
</AUT>
<FTN ID="S0217751X1443009XFN002">
<P>Fundaci&#x00F3;n ARAID, C/Mar&#x00ED;a de Luna 11, Edificio CEEI Arag&#x00F3;n, 50018 Zaragoza, Spain.</P></FTN>
<AUT>
<FNM>Y.</FNM>
<SNM>Ortigoza</SNM>
<X-REF REFID="S0217751X1443009XAF004"></X-REF>
<X-REF REFID="S0217751X1443009XAF005"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Puimed&#x00F3;n</SNM>
<X-REF REFID="S0217751X1443009XAF004"></X-REF>
<X-REF REFID="S0217751X1443009XAF005"></X-REF>
</AUT>
<AUT>
<FNM>M. L.</FNM>
<SNM>Sarsa</SNM>
<X-REF REFID="S0217751X1443009XAF004"></X-REF>
<X-REF REFID="S0217751X1443009XAF005"></X-REF>
</AUT>
<AFF ID="S0217751X1443009XAF004">Grupo de F&#x00ED;sica Nuclear y Astropart&#x00ED;culas, Universidad de Zaragoza, 50009 Zaragoza, <CNY>Spain</CNY></AFF>
<AFF ID="S0217751X1443009XAF005">Laboratorio Subterr&#x00E1;neo de Canfranc, Paseo de los Ayerbe s.n., 22880 Canfranc Estaci&#x00F3;n, Huesca, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2014</RE>
<AC>15 March 2014</AC>
<![CDATA[<PUB>15 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In the last decade direct detection Dark Matter (DM) experiments have increased enormously their sensitivity and ton-scale setups have been proposed, especially using germanium and xenon targets with double readout and background discrimination capabilities. In light of this situation, we study the prospects for determining the parameters of Weakly Interacting Massive Particle (WIMP) DM (mass, spin-dependent (SD) and spin-independent (SI) cross-section off nucleons) by combining the results of such experiments in the case of a hypothetical detection. In general, the degeneracy between the SD and SI components of the scattering cross-section can only be removed using targets with different sensitivities to these components. Scintillating bolometers, with particle discrimination capability, very good energy resolution and threshold and a wide choice of target materials, are an excellent tool for a multitarget complementary DM search. We investigate how the simultaneous use of scintillating targets with different SD-SI sensitivities and/or light isotopes (as the case of <F><RM>CaF</RM><INF>2</INF></F> and <F><RM>NaI</RM></F>) significantly improves the determination of the WIMP parameters. In order to make the analysis more realistic we include the effect of uncertainties in the halo model and in the spin-dependent nuclear structure functions, as well as the effect of a thermal quenching different from 1.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>direct detection</KWD>
<KWD>complementarity</KWD>
<KWD>bolometers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>29.40.Vj</KWD>
</KWDG>
</FRONT>
</ART>

